<?php
/**
 * Theme Footer Widget Template
 * @package travelor
 * @since 1.0.0
 */

if (!is_active_sidebar('footer-widget')){
	return;
}
?>
<div class="footer--top padding-top-120 padding-bottom-40">
	<div class="container">
		<div class="row row-cols-xxl-5 row-cols-lg-3 row-cols-sm-2 row-cols-1 gy-5">
			<?php dynamic_sidebar('footer-widget');?>
		</div>
	</div>
</div>